spring:
  application:
    name: baogutang-generate
  cloud:
    nacos:
      discovery:
        server-addr: 180.97.221.51:8848
      config:
        server-addr: 180.97.221.51:8848
        namespace: fe5388cc-76bc-44d6-ba20-034f97c567e5
        file-extension: yml
        refresh-enabled: true
        group: DEFAULT_GROUP
        username: nacos
        password: 199312
#        shared-configs:
#          - data-id: goods-blindbox.yml
#            refresh: true

